*{
margin:0px;
padding:0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
ol {
   list-style-position: inside;
}

.contract {
      font-size: 14;
      color: #606bbc;
      border: 2px solid #606bbc;
      width:475px;
	  height:30px;
	  text-align:center;
}

.contract:hover {
  color: #fff;
  border-color: #606bbc;
  background-color: #606bbc;
}

.container {	
	width:1210px;
	height:100%;
	margin: 0 auto;
	font-size: 1.6em;
	background-color: #fff;
	border-style:solid;
	border-width:thick;
	border-color: #71cffa;
}
.header {
	width:1200px;
	height:318px;}
.logo {
	width:1200px;
	height:318px;
	background-image:url(images/title2.png);
	background-repeat: no-repeat;
	background-size: contain;
	position:absolute;
}
.mainbody {
	width:1200px;
	box-sizing: border-box;
	height:100%;	
	background-color: #fff;
	display: inline-block;
}
.maintext {
	width:100%;
	height:100%;	
	background-color: #fff;	
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	position:relative;
}
.sections{
	width:100%;
	text-align:center;
}
.item0{
	padding-top:5px;
	width:18%;
	position:relative;
	float:left;
}

.item1{
	padding-top:5px;
	width:63%;
	position:relative;
	float:left;
	height:430px;
	
}
.item2{
	padding-top:5px;
	width:18%;
	position:relative;
	margin-left:11px;
	float:left;
}
.item3{
	width:100%;	
	position:relative;
	float:left;
}
.item4{
	width:1190px;
	height:268px;	
	background: url(socialmedia.png);
}

.mainbody h1, h2{color: #b93ced;}

/***** Bottom *******************/
.bottom {
	padding-top:10px;
	height:40px;
	width:1200px;
	background-color: #b93ced;
	text-align:center;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 15px;
	color: #bdf1fb;
	display: inline-block;}

/***** Navigation *******************/
.menu{
height:40px;
width:1200px;
background-color: #b93ced;
}
.menu ul {
    list-style-type: none;    
	height: 99%;
	width: 1200px;
}
.menu li {
    float:left;
	height:39px;
}
.menu li a.mtitle {
	text-align:center;
}
.menu li a {
    display:block;
    color: #bdf1fb;    
    padding: 10px 15px;
    text-decoration: none;	
	font-family: Arial, Verdana, Geneva, Sans-Serif;
	font-size:18px;
	font-weight:bold;	
}
.menu li a:hover {
    background-color: #eff97c;
    color: #3b934b;
}

body {
	background-color: #f0f3f5;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	background: url(6092af1cdb52263961f32234_Blockchain-Gaming-Web.png) no-repeat center fixed; 
    background-size: cover;
}
/* LOGIN FORM - Full-width input fields */
/* Full-width input fields */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.buy{
	width:100%;
	margin-top:20px;	
	position:absolute;
}
.buy-right{
	width:100%;
	margin-top:20px;
	margin-left:950px;	
	position:absolute;
}

.button {
  background-color: #f1b07e; 
  border: none;
  color: #633001;
  border: 3px solid #3ed2db;
  padding: 15px 32px;
  text-align: center;
  font-weight:bold;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  border-radius: 7px;
}

.button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button0 {
    background-color: #5a3779;
    color: white;
    padding: 14px 20px;
	text-decoration: none;
    margin: 8px 0;
    border: 2px solid #48ffeb;
    cursor: pointer;
    width: 550px;
	height:30px;
	font-size: 15px;
	font-weight: bold;
	border-radius: 7px;
}

.button0:hover {
    opacity: 0.8;
}
*/
/* Center the image and position the close button */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}

img.avatar {
    width: 35%;
    border-radius: 50%;
}

.custinfo {
    padding: 16px;
	font-size: 20px;
    font-weight: bold;
}

.lgtext {
    font-size: 14px;
    font-weight: bold;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 30px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}